uuid: 9df37886-58a2-4738-9fac-0cc322a9c58c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_organization_logo
    - paragraphs.paragraphs_type.organization
  module:
    - image
id: paragraph.organization.field_organization_logo
field_name: field_organization_logo
entity_type: paragraph
bundle: organization
label: 'Organization logo'
description: 'Recommended dimension is 250x80.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
